Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询 Token 对应市场
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/market
import requests url = "https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/market" response = requests.get(url) print(response.text)
{ "best_ask": "<string>", "best_bid": "<string>", "category": "<string>", "closed": true, "condition_id": "<string>", "end_date": 123, "event_id": "<string>", "last_trade_price": "<string>", "limit_buy_min_shares": "<string>", "market_id": "<string>", "outcomes": [ { "outcome": {}, "token_id": "<string>" } ], "question": {}, "slug": "<string>", "start_date": 123, "status": "<string>", "tags": [ { "label": {}, "slug": "<string>", "tag_id": "<string>" } ], "uma_end_date": "<string>", "uma_end_date_iso": "<string>", "uma_resolution_status": "<string>", "uma_resolution_statuses": "<string>", "volume": "<string>", "volume_24hr": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
请求成功
响应对象。
Show child attributes